:root {
  --363636: #363636;
  --15499f: #15499f;
  --787878: #787878;
  --6cb546: #6cb546;
  --white: white;
  --gainsboro: #e3e3e3;
  --e8ecf2: #e8ecf2;
  --cfebc0: #cfebc0;
  --legible-green: #2c7904;
  --white-smoke: #f3f3f3;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

body {
  color: var(--363636);
  font-family: Be Vietnam, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

h1 {
  color: var(--15499f);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2.4em;
  font-weight: 700;
  line-height: 1.4;
}

h2 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.4;
}

h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.4;
}

h4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.2em;
  font-weight: 600;
  line-height: 1.4;
}

p {
  color: var(--787878);
  margin-bottom: 15px;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.6;
}

a {
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 15px;
  padding-left: 20px;
  list-style-type: none;
}

li {
  margin-bottom: 10px;
  padding-left: 0;
  list-style-type: disc;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.button {
  color: #363636;
  border: 3px solid #0000;
  border-radius: 10px;
  padding-left: 35px;
  padding-right: 35px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.1;
  transition: all .35s;
}

.button:hover {
  box-shadow: 0 3px 8px -3px #0006;
}

.button.green-btn {
  background-color: var(--6cb546);
  color: #363636;
}

.button.green-btn:hover {
  background-color: #7fd652;
}

.button.green-btn.consult-box_btn {
  align-self: auto;
  width: 23%;
  height: 50px;
}

.button.blue-btn {
  background-color: #1956bb;
}

.button.blue-btn:hover {
  background-color: #206eee;
}

.button.holllow {
  border-width: 2px;
  border-color: var(--15499f);
  color: var(--15499f);
  background-color: #0000;
}

.button.holllow:hover {
  background-color: var(--15499f);
  color: var(--white);
}

.button.holllow.hero_cta-left {
  margin-right: 20px;
}

.button.holllow.green-border {
  border-color: var(--6cb546);
  color: #2d8500;
}

.button.holllow.green-border:hover {
  background-color: var(--6cb546);
  color: var(--white);
}

.article {
  width: 70%;
  padding-top: 4px;
  padding-right: 30px;
  display: block;
}

.article.full-width {
  width: 100%;
}

.aside {
  width: 30%;
  margin-top: 0;
  padding-top: 0;
  padding-left: 15px;
}

.int-pg-main {
  padding-top: 50px;
  padding-bottom: 60px;
}

.int-pg-main.message-page {
  color: var(--white);
  background-image: linear-gradient(#15499f66, #15499f66), url('../images/ty-feat-img.webp'), url('../images/utility-bg.webp');
  background-position: 0 0, 100%, 50%;
  background-repeat: repeat, no-repeat, no-repeat;
  background-size: auto, auto 100%, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 75vh;
  min-height: 400px;
  max-height: 800px;
  margin-bottom: 50px;
  display: flex;
  position: relative;
}

.container {
  width: 95vw;
  max-width: 1300px;
  min-height: 20px;
  margin-left: auto;
  margin-right: auto;
}

.container.int-main-cont {
  display: flex;
}

.container.utility-pg-cont {
  justify-content: space-between;
  max-width: 950px;
  display: flex;
}

.container.style-guide-cont {
  max-width: 1000px;
}

.container.intro_cont {
  justify-content: space-between;
  display: flex;
}

.container.feature-list_cont {
  justify-content: space-between;
  align-items: stretch;
  max-width: 950px;
  display: flex;
}

.container.footer_main_cont {
  display: flex;
}

.container.footer_credits_cont, .container.contact-page_int-banner_cont {
  justify-content: space-between;
  display: flex;
}

.container.simple-banner_cont {
  color: var(--white);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.privacy-policy-div {
  max-width: none;
}

.int-pg-banner-section {
  background-color: var(--15499f);
  height: auto;
  min-height: 450px;
  max-height: 550px;
  display: flex;
}

.browser-warning {
  background-color: #fcfcfc;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  display: block;
  box-shadow: 11px 11px 55px #355aa41a;
}

.browser_icon {
  height: 40px;
}

.browser-detect {
  z-index: 9999;
  background-color: #00000096;
  justify-content: center;
  align-items: center;
  padding: 220px 150px;
  display: none;
  position: fixed;
  inset: 0%;
}

.icon_firefox {
  border-radius: 100px;
  width: 55px;
  height: 55px;
  margin-bottom: 5px;
  padding: 6px;
}

.ie_logo {
  width: 70px;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.browser_link {
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 24%;
  padding: 15px;
  text-decoration: none;
  transition: background-color .2s cubic-bezier(.455, .03, .515, .955);
  display: flex;
}

.browser_link:hover {
  background-color: #def7ff;
}

.browser_link.preferred {
  box-shadow: -2px -2px 3px 3px #fff, 1px 1px 3px 2px var(--gainsboro);
}

.link_span {
  color: #2e92e9;
  text-decoration: none;
}

.browser_title {
  color: #7a849e;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
}

.browser_header {
  color: #20355a;
  text-align: center;
  letter-spacing: -.2px;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 32px;
  line-height: 40px;
}

.browser_details {
  color: #7a849e;
  text-align: center;
  letter-spacing: -.2px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}

.browser_wrap {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 360px;
  min-height: 50px;
  margin: 25px auto 30px;
  display: flex;
}

.courtesy-block {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.image {
  width: 130px;
  margin-left: 10px;
}

.text-block {
  color: #b6b6b6;
  font-size: 14px;
}

.recommend-message {
  color: #b6b6b6;
  white-space: nowrap;
  justify-content: center;
  margin-bottom: -20px;
  font-size: 12px;
  display: flex;
  position: relative;
  top: 19px;
}

.image-7 {
  width: 11px;
  margin-right: 1px;
}

.ada-contact-box-container {
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
}

.ada-contact-box {
  border: 1px solid var(--gainsboro);
  background-color: var(--white);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 31%;
  padding: 30px;
  display: flex;
}

.ada-icon {
  width: 80px;
  margin-bottom: 10px;
}

.last-p {
  margin-bottom: 35px;
}

.style-guide-section {
  background-color: #f9f9f9;
  border-radius: 20px;
  margin-bottom: 20px;
  padding: 50px 20px 20px;
  position: relative;
}

.style-section-heading {
  color: var(--white);
  text-align: center;
  background-color: #202020;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 6px 10px;
  position: absolute;
  inset: 0% 0% auto;
}

.color-2 {
  background-color: var(--6cb546);
}

.color-1 {
  background-color: var(--15499f);
}

.color-3 {
  background-color: var(--e8ecf2);
}

.color-4 {
  background-color: var(--cfebc0);
}

.color-5 {
  background-color: var(--787878);
}

.text-field.subject-field {
  display: none;
}

.columns {
  border-bottom: 1px solid var(--gainsboro);
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.header-section {
  border-bottom: 5px solid var(--15499f);
  padding-top: 5px;
}

.hero-section {
  background-image: url('../images/hero-banner-image.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 830px;
  max-height: 1030px;
  padding-top: 100px;
  padding-bottom: 380px;
  display: flex;
  position: relative;
}

.intro-section, .services-section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.cta-section {
  display: flex;
}

.awards-section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.reviews-section {
  background-color: var(--e8ecf2);
  padding-top: 80px;
  padding-bottom: 80px;
}

.image-8 {
  width: 200px;
  max-width: none;
  height: 92.7px;
  padding-bottom: 5px;
}

.navbar {
  background-color: #0000;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.brand {
  order: -1;
}

.nav-menu {
  align-self: stretch;
  align-items: center;
  display: flex;
}

.header_right {
  flex: 1;
  order: 1;
  justify-content: flex-end;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.nav-link {
  color: var(--15499f);
  min-height: 95px;
  padding-top: 35px;
  padding-bottom: 35px;
  font-weight: 500;
}

.nav-link:hover, .nav-link.w--current, .nav-link.w--open {
  color: var(--legible-green);
}

.hero_content-wrap {
  width: 50%;
}

.hero_heading {
  max-width: 20ch;
  font-size: 70px;
  line-height: 1.2;
}

.hero_blurb {
  color: var(--363636);
  margin-bottom: 30px;
  font-weight: 500;
}

.green-span {
  color: var(--6cb546);
}

.form-block {
  background-color: var(--15499f);
  border-radius: 15px;
  justify-content: space-between;
  margin-bottom: 0;
  padding: 30px 50px;
  display: flex;
}

.div-block {
  color: var(--white);
  width: 30%;
}

.form {
  flex-wrap: wrap;
  place-content: center space-between;
  align-items: center;
  width: 68%;
  display: flex;
}

.heading {
  color: var(--white);
  margin-bottom: 5px;
}

.paragraph {
  color: var(--white);
}

.text-field {
  border-radius: 5px;
  width: 49%;
  height: 50px;
  margin-bottom: 20px;
}

.text-field:focus {
  border: 2px solid var(--6cb546);
}

.text-field.text-area {
  width: 75%;
  height: 50px;
  margin-bottom: 0;
  padding-top: 12px;
}

.intro_col-left {
  width: 45%;
}

.intro_col-right {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.intro_feat-img {
  object-fit: cover;
  border-radius: 15px;
  width: 438px;
  height: 656.613px;
  max-height: 700px;
  box-shadow: 20px 4px 70px -20px #00000040;
}

.topline {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.4;
}

.topline.blue-text {
  color: var(--15499f);
}

.topline.green-text {
  color: var(--6cb546);
}

.accent-line {
  background-color: var(--white-smoke);
  border-radius: 10px;
  width: 100px;
  height: 5px;
  margin-bottom: 15px;
}

.accent-line.green-line {
  background-color: var(--6cb546);
}

.accent-line.blue-line {
  background-color: var(--15499f);
}

.feature_video-section {
  background-image: linear-gradient(to bottom, var(--white) 50%, var(--e8ecf2) 50%);
}

.feature_list-section {
  background-color: var(--e8ecf2);
  padding-top: 50px;
  padding-bottom: 80px;
}

.div-block-2 {
  width: 100%;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}

.feature-video {
  border-radius: 15px;
}

.button-w-arrow {
  color: var(--363636);
  background-color: #0000;
  background-image: url('../images/right-arrow-black.webp');
  background-position: 111% 80%;
  background-repeat: no-repeat;
  background-size: auto 16px;
  padding: 0 55px 0 0;
  transition: padding .35s, background-position .35s;
}

.button-w-arrow:hover {
  background-position: 99% 80%;
  padding-right: 70px;
}

.feature-list_block {
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 30%;
  display: flex;
}

.feature_list-icon {
  width: 85px;
  height: 85px;
  margin-bottom: 20px;
}

.feature_list-h3 {
  min-height: 40px;
  margin-bottom: 10px;
  font-size: 1.1em;
}

.hp-text-block {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 750px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.service-block-wrap {
  justify-content: space-between;
  display: flex;
}

.service-block {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  display: flex;
}

.service-block-img {
  border-radius: 15px;
  width: 292px;
  height: 194.55px;
  margin-bottom: 20px;
  box-shadow: 0 20px 30px -20px #00000040;
}

.services-block-blurb {
  max-width: 28ch;
  margin-bottom: 25px;
}

.cta_col-left {
  background-color: var(--15499f);
  color: var(--white);
  width: 50%;
  padding-top: 80px;
  padding-bottom: 80px;
}

.cta_col-right {
  background-color: var(--15499f);
  background-image: url('../images/group-of-happy-business-people-working-in-a-meetin-k58seuc.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50%;
}

.half-container {
  width: 47vw;
  max-width: 650px;
}

.half-container.left-side {
  margin-left: auto;
}

.half-container.left-side.cta_cont {
  padding-right: 30px;
}

.half-container.left-side.int-banner_cont {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-right: 40px;
  display: flex;
}

.cta_p {
  color: var(--white);
  margin-bottom: 30px;
}

.cta_h2 {
  font-size: 3.1em;
}

.aff-logo-wrap {
  justify-content: space-around;
  align-items: center;
  width: 100%;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.slide-nav {
  display: none;
  bottom: -50px;
}

.review-slider_content {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
}

.review-slider_content.slide2 {
  justify-content: center;
  align-items: flex-start;
}

.review-block {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30%;
  display: flex;
}

.slider {
  background-color: #0000;
  height: auto;
}

.review_logo {
  max-height: 70px;
  margin-bottom: 20px;
}

.review_author {
  color: var(--15499f);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 1.2em;
  font-style: italic;
  font-weight: 700;
}

.review_body {
  color: var(--363636);
  font-size: 14px;
}

.footer_main-section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer_credits-section {
  border-top: 1px solid var(--gainsboro);
  padding-top: 30px;
  padding-bottom: 30px;
}

.mapbox {
  border-radius: 15px;
  justify-content: space-between;
  display: flex;
  overflow: hidden;
  box-shadow: 0 9px 20px -10px #00000026;
}

.footer-map_embed {
  width: 50%;
  overflow: hidden;
}

.footer-map_col-right {
  background-color: var(--15499f);
  color: var(--white);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  padding: 3.5vw;
  display: flex;
}

.mapbox_phone-num {
  color: var(--white);
  margin-bottom: 20px;
  font-size: 50px;
  display: inline-block;
}

.author-title {
  color: var(--787878);
  text-transform: capitalize;
  font-style: italic;
  font-weight: 400;
}

.div-block-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.footer-conbect-block {
  color: var(--white);
  width: auto;
}

.contact-block-text {
  font-weight: 300;
}

.footer_sm-icon {
  width: 25.15px;
  height: 25px;
}

.footer_sm-link {
  margin-right: 1.5vw;
}

.footer_sm-link-wrap {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.mapbox_h5 {
  margin-bottom: 10px;
}

.hompage_footer-half-bg {
  background-color: var(--e8ecf2);
  width: 100%;
  height: 225px;
  margin-bottom: -225px;
}

.footer-link-col-wrap {
  flex: 1;
  justify-content: space-between;
  padding-top: 30px;
  display: flex;
}

.footer-blurb-col {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 25%;
  margin-right: 5vw;
  display: flex;
}

.footer-logo {
  width: 243px;
  height: 106.65px;
  margin-bottom: 20px;
}

.footer-link-col {
  margin-left: 20px;
}

.footer_list-item {
  color: var(--787878);
  margin-bottom: 10px;
  margin-right: 15px;
  padding-right: 0;
  line-height: 1.2;
  transition: color .2s;
  display: block;
}

.footer_list-item.link {
  padding-right: 20px;
}

.footer_list-item.link:hover {
  color: var(--6cb546);
  background-image: url('../images/left-arrow-5.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto 18px;
}

.footer-link-wrap._2-col {
  column-count: 2;
}

.footer-cred_text {
  color: var(--787878);
  font-size: 14px;
  font-weight: 300;
}

.bold-link {
  color: var(--363636);
  font-weight: 500;
  transition: color .2s;
}

.bold-link:hover {
  color: var(--15499f);
}

.hero_form-positoner {
  background-image: linear-gradient(#fff0 50%, #fff 50%);
  position: absolute;
  inset: auto 0% 0%;
}

.cred-logo {
  width: 316px;
  height: 123px;
}

.dropdown-list {
  top: 67px;
}

.dropdown-list.w--open {
  border-style: none solid solid;
  border-width: 5px;
  border-color: var(--15499f);
  background-color: var(--white);
  min-width: 280px;
  top: 95px;
  left: -50%;
}

.dropdown-link {
  border-bottom: 1px solid var(--gainsboro);
  width: 100%;
  transition: background-color .2s, color .2s;
}

.dropdown-link:hover {
  color: var(--legible-green);
  background-color: #fafafa;
}

.dropdown-link.no-dropdown {
  background-image: none;
}

.dropdown-link.no-dropdown.w--current {
  color: var(--legible-green);
}

.dropdown-link {
  background-image: url('../images/down-chevron.svg');
  background-position: 90%;
  background-repeat: no-repeat;
  background-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.dropdown-link.w--open {
  background-color: var(--white);
  background-image: url('../images/right-chevron.svg');
}

.dropdown {
  width: 100%;
}

.submenu-dropdown-list {
  left: 100%;
}

.submenu-dropdown-list.w--open {
  border: 5px none var(--6cb546);
  background-color: var(--white-smoke);
  margin-top: -45px;
  overflow: hidden;
  box-shadow: 0 1px 10px -2px #00000040;
}

.submenu-dropdown-link {
  color: var(--363636);
  background-image: url('../images/bleach-1.svg');
  background-position: 20px 15px;
  background-repeat: no-repeat;
  background-size: 8px;
  border-bottom: 1px solid #d6d6d6;
  border-left: 5px #0000;
  min-height: 45px;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 35px;
  font-size: 14px;
  line-height: 1.2;
  transition: background-color .2s, color .2s;
}

.submenu-dropdown-link:hover {
  color: var(--legible-green);
  background-color: #fafafa;
}

.submenu-dropdown-link.w--current {
  color: var(--6cb546);
}

.special-break-stand {
  display: block;
}

.int-img-col {
  width: 50%;
}

.int-pg_title {
  color: var(--white);
  font-size: 2.1em;
}

.int-banner_p {
  color: var(--white);
  margin-bottom: 30px;
}

.int-feat-img {
  opacity: .6;
  filter: grayscale(10%);
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.sb-cta-bar {
  border: 4px #fff;
  border-radius: 10px;
  justify-content: space-around;
  width: 100%;
  margin-bottom: 20px;
  padding: 15px;
  display: flex;
  box-shadow: 0 1px 10px #70707033;
}

.sb-cta-btn {
  background-color: var(--15499f);
  background-image: none;
  border: 3px #fff;
  border-radius: 50%;
  width: 58px;
  padding: 15px;
  transition: background-color .4s;
  box-shadow: 0 1px 8px #12596226;
}

.sb-cta-btn:hover {
  background-color: var(--6cb546);
}

.image-9 {
  filter: none;
}

.link-block {
  width: 100%;
}

.sidebar-banner-img {
  border-radius: 10px;
  width: 100%;
}

.int-cta-h2 {
  background-image: url('../images/check-1.svg');
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 40px;
  padding-left: 45px;
}

.green-link {
  color: var(--legible-green);
  font-weight: 500;
  transition: color .2s;
}

.green-link:hover {
  color: var(--6cb546);
}

.two-col-ul {
  column-count: 2;
}

.feature-testimonial-block-wrp {
  width: 100%;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-block {
  border-radius: 15px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  padding: 0;
  display: flex;
}

.testimonial-block.reverse {
  flex-direction: row-reverse;
}

.testimnial-logo {
  z-index: 9;
  width: 100%;
  position: relative;
}

.testimonial-text-content {
  background-color: #fafafa;
  background-image: url('../images/quotation-mark-3.svg');
  background-position: 15px 15px;
  background-repeat: no-repeat;
  background-size: auto 75%;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 75%;
  min-height: 200px;
  padding: 39px 30px;
  display: flex;
  box-shadow: 5px 11px 9px -7px #15499f1a;
}

.testimonial-logo-wrap {
  width: 22%;
  padding: 0;
  position: relative;
}

.testimonial-text {
  color: var(--363636);
  font-style: italic;
}

.contact-page-banner {
  background-image: url('../images/hero-banner-image.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 70vh;
  min-height: 500px;
  max-height: 900px;
  margin-bottom: 60px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.div-block-8 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 45%;
  display: flex;
}

.form-block-2 {
  background-color: var(--15499f);
  border-radius: 15px;
  width: 50%;
  padding: 20px 30px 40px;
}

.simple-int-benner {
  background-color: var(--15499f);
  padding-top: 50px;
  padding-bottom: 50px;
}

.pub-date {
  color: var(--787878);
  margin-bottom: 50px;
}

.team-bio-img {
  float: left;
  border-radius: 15px;
  width: 25%;
  margin-bottom: 5px;
  margin-right: 20px;
}

.team-name {
  color: var(--6cb546);
}

.f8f8f8 {
  color: var(--15499f);
  text-transform: uppercase;
  font-weight: 600;
}

.html-embed {
  width: 100%;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}

.heading-3 {
  color: var(--787878);
  text-align: center;
}

.paragraph-2 {
  color: var(--363636);
  font-weight: 400;
}

.form-2 {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.form-heading, .paragraph-3, .utility-msg_title {
  color: var(--white);
}

.div-block-10 {
  border: 1px solid var(--white);
  background-color: #15499ff2;
  border-radius: 15px;
  width: 50%;
  padding: 20px;
}

.image-11 {
  position: absolute;
  inset: 0% 0% auto auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.div-block-11 {
  width: 100%;
  height: 25vw;
}

.image-12 {
  object-fit: cover;
  border-radius: 10px;
  width: 100%;
  min-height: 200px;
  max-height: 400px;
  margin-bottom: 15px;
}

.blog_title-bar {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.collection-item {
  margin-bottom: 40px;
}

.blog-title {
  color: var(--15499f);
}

.text-block-2 {
  color: var(--787878);
  background-color: #fafafa;
  border-radius: 10px;
  margin-top: 10px;
  padding: 4px 10px;
  font-size: 14px;
}

.top-dropdown-link {
  width: auto;
  display: inline;
}

.form_recaptcha-embed {
  perspective-origin: 0%;
  transform-origin: 0%;
  transform: scale(.9);
}

@media screen and (min-width: 1280px) {
  .intro_feat-img {
    width: 547px;
    height: 700px;
  }

  .service-block-img {
    width: 365px;
    height: 243.2px;
  }

  .footer-logo {
    width: 304px;
    height: 133.313px;
  }
}

@media screen and (min-width: 1440px) {
  .image-8 {
    width: 250px;
    height: 114.638px;
  }

  .service-block-img {
    width: 365px;
    height: 243.2px;
  }

  .footer-logo {
    width: 304px;
    height: 133.313px;
  }

  .sb-cta-btn {
    transition: filter .2s;
  }

  .sb-cta-btn:hover {
    filter: saturate(160%);
  }

  .html-embed {
    max-width: 950px;
    margin-left: auto;
    margin-right: auto;
  }

  .heading-3 {
    text-align: center;
  }
}

@media screen and (min-width: 1920px) {
  .hero_heading {
    font-size: 70px;
  }

  .intro_feat-img {
    width: 585px;
    height: 700px;
  }

  .service-block-img {
    width: 390px;
    height: 260px;
  }

  .footer-logo {
    width: 325px;
    height: 142.525px;
  }
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 1.8em;
  }

  .int-pg-main.message-page {
    height: auto;
    min-height: auto;
  }

  .container.footer_main_cont, .container.contact-page_int-banner_cont {
    flex-direction: column;
  }

  .hero-section {
    justify-content: flex-start;
    min-height: 690px;
    padding-top: 50px;
    padding-bottom: 350px;
  }

  .image-8 {
    width: 180px;
    height: 83.9375px;
  }

  .navbar {
    align-items: center;
  }

  .nav-menu {
    border-style: none solid solid;
    border-width: 5px;
    border-color: var(--15499f);
    background-color: var(--white);
    top: 92.7031px;
  }

  .header_right {
    order: 0;
    justify-content: flex-end;
    padding-right: 20px;
  }

  .nav-link {
    border-bottom: 1px solid var(--gainsboro);
    width: 100%;
    min-height: auto;
    padding: 20px 40px;
    font-size: 1.2em;
  }

  .nav-link.w--open {
    z-index: 9;
    box-shadow: 0 5px 5px -3px #00000026;
  }

  .hero_content-wrap {
    width: 60%;
  }

  .form-block {
    padding: 20px;
  }

  .div-block {
    width: 40%;
  }

  .form {
    width: 56%;
  }

  .intro_feat-img {
    width: 328.313px;
    height: 492.463px;
    max-height: none;
  }

  .div-block-2 {
    border-radius: 15px;
    overflow: hidden;
  }

  .service-block-img {
    width: 219px;
    height: 145.913px;
  }

  .cta_col-left {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .cta_h2 {
    font-size: 2.7em;
    line-height: 1.2;
  }

  .aff-logo-wrap {
    max-width: 100%;
  }

  .mapbox_phone-num {
    font-size: 5vw;
  }

  .footer-blurb-col {
    text-align: center;
    width: 100%;
    max-width: 80ch;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-logo {
    width: 300px;
    height: 131.563px;
  }

  .cred-logo {
    width: 219px;
    height: 85.2375px;
  }

  .left-arrow {
    width: 40px;
    left: -20px;
  }

  .right-arrow {
    width: 40px;
    right: -20px;
  }

  .menu-button {
    border-radius: 10px;
    order: 1;
    padding: 12px;
    display: flex;
  }

  .menu-button.w--open {
    background-color: var(--15499f);
    color: var(--6cb546);
  }

  .dropdown-list.w--open {
    z-index: auto;
    background-color: var(--white-smoke);
    border-style: none;
    position: relative;
    top: 0;
    left: 0%;
  }

  .dropdown-link {
    background-image: url('../images/bleach-1.svg');
    background-position: 40px;
    background-repeat: no-repeat;
    background-size: 12px;
    padding-left: 65px;
  }

  .dropdown-link.w--open {
    z-index: 9;
    background-color: var(--white-smoke);
    color: var(--legible-green);
    box-shadow: 0 1px 3px #0000001a;
  }

  .submenu-dropdown-list.w--open {
    margin-top: 0;
    position: relative;
    left: 0%;
  }

  .submenu-dropdown-link {
    background-color: var(--white);
    background-position: 65px 15px;
    background-size: 7px;
    padding-left: 80px;
  }

  .special-break-stand {
    display: inline-block;
  }

  .int-banner_p {
    font-size: .9em;
  }

  .sb-cta-bar {
    padding: 10px;
  }

  .sb-cta-btn {
    border-radius: 10px;
    width: 50px;
    padding: 10px;
  }

  .contact-page-banner {
    background-image: linear-gradient(#fff6, #fff6), url('../images/hero-banner-image.webp');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    height: auto;
    min-height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .div-block-8 {
    width: 100%;
    margin-bottom: 30px;
  }

  .form-block-2 {
    width: 100%;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .button {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .article {
    width: 100%;
    margin-bottom: 40px;
    padding-right: 0;
  }

  .aside {
    width: 100%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .int-pg-main {
    padding-top: 40px;
  }

  .int-pg-main.message-page {
    background-image: linear-gradient(#15499f66, #15499f66), url('../images/utility-bg.webp');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .container {
    width: 90vw;
  }

  .container.int-main-cont {
    flex-wrap: wrap;
  }

  .container.header_cont {
    width: 100vw;
  }

  .container.hero_cont {
    background-image: linear-gradient(#ffffff80, #ffffff80), url('../images/hero-banner-image.webp');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    width: 100vw;
    padding: 20vw 40px;
  }

  .container.consult-form_cont {
    width: 100vw;
  }

  .container.intro_cont {
    flex-direction: column;
  }

  .container.feature-list_cont {
    flex-direction: column;
    align-items: center;
  }

  .container.footer_credits_cont {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
  }

  .int-pg-banner-section {
    flex-direction: column;
    max-height: none;
    display: flex;
  }

  .browser-warning {
    padding: 25px;
    display: block;
  }

  .browser-detect {
    padding-left: 60px;
    padding-right: 60px;
  }

  .hero-section {
    background-image: linear-gradient(169deg, #fff9, #fff0 54%);
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    max-height: none;
    padding-top: 0;
    padding-bottom: 0;
  }

  .intro-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .services-section {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .image-8 {
    width: 170px;
    height: 79.55px;
  }

  .nav-menu {
    border-style: solid;
    width: 100%;
  }

  .hero_content-wrap {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .hero_heading {
    max-width: none;
  }

  .form-block {
    border-radius: 0;
    flex-direction: column;
    padding: 50px 25px;
  }

  .div-block {
    width: 100%;
    margin-bottom: 20px;
  }

  .form, .intro_col-left, .intro_col-right {
    width: 100%;
  }

  .intro_feat-img {
    width: 250px;
    height: 375px;
    margin-bottom: 30px;
  }

  .feature-list_block {
    text-align: center;
    align-items: center;
    width: 80%;
    margin-bottom: 50px;
  }

  .feature_list-content-wrap {
    width: 100%;
  }

  .service-block-wrap {
    flex-direction: column;
  }

  .service-block {
    border-bottom: 1px solid var(--gainsboro);
    width: 100%;
    margin-bottom: 40px;
    padding-bottom: 40px;
  }

  .service-block-img {
    width: 450px;
    height: 300px;
  }

  .services-block-blurb {
    max-width: 80%;
  }

  .cta_col-left {
    width: 100%;
  }

  .cta_col-right {
    background-position: 30%;
    display: none;
  }

  .half-container.left-side.cta_cont {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 90vw;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
    display: flex;
  }

  .half-container.left-side.int-banner_cont {
    width: 100vw;
    max-width: none;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-left: 40px;
  }

  .review-slider_content {
    flex-direction: column;
  }

  .review-block {
    border-bottom: 1px solid #c5d6f0;
    width: 100%;
    margin-bottom: 20px;
  }

  .review_logo {
    max-width: 180px;
    max-height: 100px;
  }

  .footer_main-section {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .footer_credits-section {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .mapbox {
    flex-direction: column;
  }

  .footer-map_embed {
    width: 100%;
  }

  .footer-map_col-right {
    order: -1;
    width: 100%;
    padding-top: 7.5vw;
    padding-bottom: 7.5vw;
  }

  .mapbox_phone-num {
    margin-bottom: 10px;
    font-size: 10vw;
  }

  .footer_sm-link {
    margin-right: 3vw;
  }

  .footer-link-col-wrap {
    flex-direction: column;
  }

  .footer-logo {
    width: 250px;
    height: 109.638px;
  }

  .footer-link-col {
    width: 100%;
    margin-bottom: 50px;
    margin-left: 0;
  }

  .footer_list-item {
    margin-bottom: 15px;
    font-size: 1.2em;
  }

  .footer-link-wrap {
    column-count: 2;
  }

  .hero_form-positoner {
    position: static;
  }

  .cred-logo {
    width: 180px;
    height: 70.0625px;
  }

  .div-block-6 {
    display: flex;
  }

  .menu-button.w--open {
    margin-right: 15px;
  }

  .int-img-col {
    order: -1;
    width: 100%;
  }

  .int-feat-img {
    border: 1px #000;
    height: 60vw;
    padding-left: 5px;
    padding-right: 5px;
  }

  .sb-cta-bar {
    order: 1;
    justify-content: space-around;
    width: 90%;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
  }

  .sb-cta-btn {
    width: 80px;
    padding: 20px;
  }

  .testimonial-block {
    flex-direction: column;
  }

  .testimonial-block.reverse {
    flex-direction: column;
    margin-bottom: 50px;
  }

  .testimonial-text-content {
    width: 90%;
    margin-bottom: 10px;
  }

  .testimonial-logo-wrap {
    order: 1;
    width: 50%;
  }

  .contact-page-banner {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .pub-date {
    margin-bottom: 30px;
  }

  .team-bio-img {
    float: none;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    box-shadow: 0 1px 3px #00000026;
  }

  .team-name {
    text-align: center;
  }

  .div-block-9 {
    background-color: var(--white-smoke);
    border-radius: 15px;
    padding: 15px;
  }

  .div-block-10 {
    width: 100%;
    padding: 30px;
  }

  .image-12 {
    min-height: 150px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.6em;
  }

  p {
    font-size: 1.1em;
  }

  .button {
    text-align: center;
    width: 100%;
    padding: 14px 12px;
  }

  .button.green-btn.header-cta {
    width: auto;
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .button.green-btn.consult-box_btn {
    width: 100%;
  }

  .button.holllow.hero_cta-left {
    margin-bottom: 15px;
    margin-right: 0;
  }

  .int-pg-main {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .container.header_cont {
    width: 98vw;
  }

  .container.hero_cont {
    padding: 16vw 20px;
  }

  .int-pg-banner-section {
    min-height: auto;
  }

  .browser-warning {
    padding: 20px;
  }

  .browser-detect {
    padding: 10% 10px;
  }

  .browser_link {
    width: 50%;
  }

  .browser_link.preferred {
    margin-bottom: 20px;
  }

  .browser_wrap {
    flex-wrap: wrap;
  }

  .header-section {
    padding-bottom: 5px;
  }

  .intro-section {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .awards-section, .reviews-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .image-8 {
    width: 120px;
    height: 57.625px;
  }

  .nav-menu {
    top: 63px;
  }

  .header_right {
    padding-right: 0;
  }

  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
  }

  .hero_heading {
    font-size: 9.2vw;
  }

  .form-block {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .text-field {
    width: 100%;
  }

  .text-field.text-area {
    width: 100%;
    margin-bottom: 20px;
  }

  .intro_feat-img {
    width: 288px;
    height: 432px;
  }

  .feature_list-section {
    padding-bottom: 0;
  }

  .feature-list_block {
    width: 85%;
  }

  .service-block-img {
    width: 288px;
    height: 192px;
  }

  .cta_col-left {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .half-container.left-side.int-banner_cont {
    padding: 30px 20px 40px;
  }

  .half-container.left-side.int-banner_cont.blog-cont {
    text-align: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 0;
  }

  .aff-logo-wrap {
    flex-direction: column;
  }

  .footer-map_col-right {
    padding: 8.5vw;
  }

  .mapbox_phone-num {
    font-size: 9vw;
  }

  .div-block-3 {
    flex-direction: column;
  }

  .footer-conbect-block {
    width: 100%;
    margin-bottom: 20px;
  }

  .footer_sm-link {
    margin-right: 9vw;
  }

  .footer-logo {
    width: 230px;
    height: 100.863px;
  }

  .footer_list-item {
    font-size: 1em;
  }

  .cred-logo {
    width: 200px;
    height: 77.8375px;
  }

  .div-block-6 {
    flex-direction: column;
    width: 100%;
  }

  .menu-button.w--open {
    margin-left: 10px;
    margin-right: 10px;
  }

  .dropdown-link {
    background-position: 22px 55%;
    background-size: 8px;
    padding-left: 40px;
  }

  .submenu-dropdown-link {
    background-position: 40px 18px;
    padding-top: 12px;
    padding-left: 60px;
  }

  .int-pg_title {
    font-size: 1.6em;
  }

  .int-banner_p {
    font-size: 1.1em;
  }

  .sb-cta-bar {
    justify-content: space-between;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .sb-cta-btn {
    width: 60px;
    padding: 10px;
  }

  .two-col-ul {
    column-count: auto;
  }

  .testimonial-text-content {
    width: 100%;
    padding: 25px;
  }

  .contact-page-banner {
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .form-block-2 {
    padding: 20px;
  }

  .simple-int-benner {
    padding-top: 25px;
    padding-bottom: 15px;
  }

  .team-bio-img {
    width: 80%;
  }

  .utility-msg_title {
    font-size: 2em;
  }

  .blog_title-bar {
    flex-direction: column;
    align-items: flex-start;
  }

  .blog-title {
    margin-bottom: 15px;
  }

  .text-block-2 {
    order: -1;
    margin-top: 0;
    margin-bottom: 0;
    padding: 3px;
    font-size: 12px;
  }
}


